## node-console-control-strings 1.1.0

=== debian/changelog ===
node-console-control-strings (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #850134)

 -- Ajinkya Chavan <cajinkya21@gmail.com>  Wed, 04 Jan 2017 10:22:01 +0000
