=== debian/control ===
Source: node-console-control-strings
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ajinkya Chavan <cajinkya21@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
Standards-Version: 3.9.8
Homepage: https://github.com/iarna/console-control-strings#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-console-control-strings.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-console-control-strings.git

Package: node-console-control-strings
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: cross-platform tested terminal/console command strings
 This is a library for doing things like color and cursor positioning. This is
 a subset of both ansi and vt100. All control codes included work on both
 Windows & Unix-like OSes, except where noted.
 .
 Node.js is an event-based server-side JavaScript engine.
