=== debian/tests/control ===
Tests: require
Depends: node-console-control-strings

Test-Command: tap test/*.js
Depends: @, node-tap
